@charset "UTF-8";
 @font-face {
     font-family: "Elephant Outline";
     src: url("../fonts/Elephant-Outline.otf");
}
 @font-face {
     font-family: "Roboto Slab";
     src: url("../fonts/RobotoSlab-VariableFont_wght.ttf");
}

 body {
     font-size: 14px;
     font-weight: 300;
     line-height: 25px;
     color: #3b4045;
     font-family: "Josefin Sans", sans-serif;
     -webkit-font-smoothing: antialiased;
}
 h1, h2, h3, h4, h5, h6 {
     font-weight: 300;
     margin: 0px;
}
 h1 {
     font-size: 44px;
     line-height: 56px;
}
 h2 {
     font-size: 30px;
     line-height: 35px;
}
 h2-1 {
     color: #333333;
     font-size: 30px;
     line-height: 35px;
     padding-bottom: 15px;
     text-transform: capitalize;
     font-weight: bold;
     font-size: 32px;
     font-family: "Raleway", sans-serif;
     line-height: 45px;
}
 h3 {
     font-size: 23px;
     line-height: 25px;
}
 h4 {
     font-size: 20px;
     line-height: 24px;
     font-weight: 400;
}
 p {
     font-size: 18px;
     line-height: 25px;
     margin: 0px;
}
 p1 {
     color: #333333;
     font-weight: 900;
     font-size: 18px;
     line-height: 28px;
     margin: 0px;
}
 ul {
     padding: 0;
     margin: 0;
     list-style: none;
}
 a {
     -webkit-transition: all 0.2s ease-in-out 0s;
     -moz-transition: all 0.2s ease-in-out 0s;
     -o-transition: all 0.2s ease-in-out 0s;
     transition: all 0.2s ease-in-out 0s;
}
/*-------------------------------------------------------------- # Template Overrides --------------------------------------------------------------*/

.navbar-default .navbar-nav>.active>a, .portnav a[href="index.php#portfolio"]{
    color: #fff;
    background-color: #f9a743;
    border-radius: 3px;
}
.portnav a[href*="index.php#portfolio"]:hover {
    background-color: ghostwhite;
}
 .team-member img {
     width: auto;
     height: auto;
}
/*-------------------------------------------------------------- # Breadcrumbs --------------------------------------------------------------*/
 .breadcrumbs {
     padding: 6px 0 15px;
     background: #212529;
     position: fixed;
     top: 70px;
     width: 100%;
     overflow: hidden;
     z-index: 1000;
}
 .breadcrumbs h2 {
     font-size: 24px;
     line-height: 1;
     font-weight: 400;
     color: ghostwhite;
     float: left;
}
 .breadcrumbs ol {
     display: flex;
     flex-wrap: wrap;
     list-style: none;
     padding: 0;
     margin: 0;
     font-size: 14px;
     color: ghostwhite;
     float:right;
}
 .breadcrumbs ol li + li {
     padding-left: 10px;
}
 .breadcrumbs ol li + li::before {
     display: inline-block;
     padding-right: 10px;
     color: ghostwhite;
     content: "-";
}
/*-------------------------------------------------------------- # Portfolio Details --------------------------------------------------------------*/
 .portfolio-details {
     padding-top: 180px;
}
 .portfolio-details .portfolio-details-container {
     position: relative;
}
 .portfolio-details .portfolio-details-carousel {
     position: relative;
     z-index: 1;
}
 .portfolio-details .portfolio-details-carousel .owl-nav, .portfolio-details .portfolio-details-carousel .owl-dots {
     margin-top: 5px;
     text-align: left;
}
 .portfolio-details .portfolio-details-carousel .owl-dot {
     display: inline-block;
     margin: 0 10px 0 0;
     width: 12px;
     height: 12px;
     border-radius: 50%;
     color: aliceblue;
     background-color: #ddd !important;
}
 .portfolio-details .portfolio-details-carousel .owl-dot.active {
     background-color: #Ffa029 !important;
}
 .portfolio-details .portfolio-info {
     padding: 30px;
     position: absolute;
     right: 0;
     bottom: -70px;
     background: #fff;
     box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
     z-index: 2;
}
 .portfolio-details .portfolio-info h3 {
     font-size: 22px;
     font-weight: 700;
     margin-bottom: 20px;
     padding-bottom: 20px;
     border-bottom: 1px solid #eee;
}
 .portfolio-details .portfolio-info ul {
     list-style: none;
     padding: 0;
     font-size: 15px;
}
 .portfolio-details .portfolio-info ul li + li {
     margin-top: 10px;
}
 .portfolio-details .portfolio-description {
     padding-top: 50px;
}
 .portfolio-details .portfolio-description h2 {
     width: 50%;
     font-size: 26px;
     font-weight: 700;
     margin-bottom: 20px;
}
 .portfolio-details .portfolio-description p {
     padding: 0 0 0 0;
}
 .btn {
     border-radius: 0;
}
 .btn-main {
     color: #fff;
     border-radius: 30px;
     font-size: 14px;
     padding: 15px 40px;
     display: block;
     background-color: #f9a743;
     width:175px;
     margin-top: 15px;
     background-image: -moz-linear-gradient(bottom, rgba(255, 239, 206, 0) 0%, rgba(255, 239, 206, 0.25) 100%);
     background-image: -o-linear-gradient(bottom, rgba(255, 239, 206, 0) 0%, rgba(255, 239, 206, 0.25) 100%);
     background-image: -webkit-linear-gradient(bottom, rgba(255, 239, 206, 0) 0%, rgba(255, 239, 206, 0.25) 100%);
     background-image: linear-gradient(bottom, rgba(255, 239, 206, 0) 0%, rgba(255, 239, 206, 0.25) 100%);
}
 .btn-main:hover, .btn-main:focus {
     background-color: #EA7923;
     color: #fff;
}
 .btn-main-sm {
     padding: 12px 35px;
     text-transform: uppercase;
     font-size: 14px;
     font-weight: bold;
}
/*-- Giant Orange Bar --*/
 .promo-details {
     background: #f9a743;
}
 .promo-details h2 {
     color: #333333;
     font-weight: 700;
     margin-bottom: 10px;
     padding-bottom: 0;
     text-align: left;
}
 .promo-details p {
     color: #333333;
     font-size: 20px;
}
 .subheading {
     color: #3c3c3c;
     padding-bottom: 15px;
     text-transform: capitalize;
     font-weight: 500;
     font-size: 32px;
     line-height: 45px;
}
 .col-md-6 {
     margin-top: 16px;
}
.col-md-6.text-center {
     widows: 445px !important;
}
 .col-md-6 h4 {
     margin-top:0;
}
 .portfolio-details h1, .portfolio-details h2, .portfolio-details h3, .portfolio-details h4 {
     padding-left:0;
     padding-right:0;
}
 .feature-list h2.section-heading {
     margin-top: 60px !important;
}

#header-logo
 {
	background-image: url(../img/largeLogoNoText.png);	
}
 body {
     -webkit-animation-delay: 0.1s;
     -webkit-animation-name: fontfix;
     -webkit-animation-duration: 0.1s;
     -webkit-animation-iteration-count: 1;
     -webkit-animation-timing-function: linear;
}
 @-webkit-keyframes fontfix {
     from {
         opacity: 1;
    }
     to {
         opacity: 1;
    }
}
 [data-icon]:before {
     font-family: "untitled-font-1" !important;
     content: attr(data-icon);
     font-style: normal !important;
     font-weight: normal !important;
     font-variant: normal !important;
     text-transform: none !important;
     speak: none;
     line-height: 1;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
}
 [class^="icon-"]:before, [class*=" icon-"]:before {
     font-family: "untitled-font-1" !important;
     font-style: normal !important;
     font-weight: normal !important;
     font-variant: normal !important;
     text-transform: none !important;
     speak: none;
     line-height: 1;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
}
 .icon-agile-development:before {
     content: "\61";
}
 .icon-flowchart:before {
     content: "\62";
}
 .icon-prototype:before {
     content: "\63";
}
 .icon-documentation:before {
     content: "\64";
}
 .icon-facebook-official:before {
     content: "\65";
}
 .icon-twitter-square:before {
     content: "\66";
}
 .icon-linkedin-square:before {
     content: "\67";
}
 .icon-paintbrush-01:before {
     content: "\68";
}
 body{
    overflow-x:hidden;
     font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif
}
 .lowercase {
     text-transform:none;
}
 .text-muted{
    color:#777;
     width: 250px;
     margin: auto;
     padding-bottom: 25px;
}
 .portfolio-details .portfolio-description .text-muted {
     width: auto;
}
 .text-primary{
    color:#f9a743
}
 p{
    font-size:14px;
     line-height:1.75;
	 padding:15px
}
 .thumbnail {
     margin: 0 auto 20px;
}
 p.large{
    font-size:16px
}
 a,a:hover,a:focus,a:active,a.active{
    outline:0
}
 a{
    color:#f9a743
}
 a:hover,a:focus,a:active,a.active{
    color:#EA7923
}
 h1,h2,h3,h4,h5,h6{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     padding: 0 5px;
     font-weight:700
}
 .img-centered{
    margin:0 auto
}
 .bg-light-gray{
    background-color:#f7f7f7
}
 .bg-darkest-gray{
    background-color:#222
}
 .btn-primary{
    color:#fff;
     background-color:#f9a743;
     border-color:#f9a743;
     font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-weight:700;
     text-decoration:none
}
 .btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
    color:#fff;
     background-color:#EA7923;
     border-color:#EA7923
}
 .btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
    background-image:none
}
 .btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{
    background-color:#f9a743;
     border-color:#f9a743
}
 .btn-primary .badge{
    color:#f9a743;
     background-color:#fff
}
 .btn-xl{
    color:#fff;
     background-color:#f9a743;
     border-color:#f9a743;
     font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-weight:700;
     border-radius:3px;
     font-size:18px;
     padding:20px 40px
}
 .btn-xl:hover,.btn-xl:focus,.btn-xl:active,.btn-xl.active,.open .dropdown-toggle.btn-xl{
    color:#fff;
     background-color:#EA7923;
     border-color:#EA7923
}
 .btn-xl:active,.btn-xl.active,.open .dropdown-toggle.btn-xl{
    background-image:none
}
 .btn-xl.disabled,.btn-xl[disabled],fieldset[disabled] .btn-xl,.btn-xl.disabled:hover,.btn-xl[disabled]:hover,fieldset[disabled] .btn-xl:hover,.btn-xl.disabled:focus,.btn-xl[disabled]:focus,fieldset[disabled] .btn-xl:focus,.btn-xl.disabled:active,.btn-xl[disabled]:active,fieldset[disabled] .btn-xl:active,.btn-xl.disabled.active,.btn-xl[disabled].active,fieldset[disabled] .btn-xl.active{
    background-color:#f9a743;
     border-color:#f9a743
}
 .btn-xl .badge{
    color:#f9a743;
     background-color:#fff
}
 .navbar-default{
    background-color:#222;
     border-color:transparent
}
 .navbar-default .navbar-brand{
    color:#f9a743;
     font-family:"Kaushan Script","Helvetica Neue",Helvetica,Arial,cursive
}
 .navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:active,.navbar-default .navbar-brand.active{
    color:#EA7923
}
 .navbar-default .navbar-collapse{
    border-color:rgba(255,255,255,.02)
}
 .navbar-default .navbar-toggle{
    background-color:#f9a743;
     border-color:#f9a743
}
 .navbar-default .navbar-toggle .icon-bar{
    background-color:#fff
}
 .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{
    background-color:#f9a743
}
 .navbar-default .nav li a{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-weight:400;
     letter-spacing:1px;
     color:#fff
}
 .navbar-default .nav li a:hover,.navbar-default .nav li a:focus{
    color:#f9a743;
     outline:0
}
 .navbar-default .navbar-nav>.active>a{
    border-radius:0;
     color:#fff;
     background-color:#f9a743
}
 .navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{
     color: #fff;
     background-color: #f9a743 
}
 header{
    background-image:url(../img/header-bg.jpg);
     background-repeat:none;
     background-attachment:scroll;
     background-position:center center;
     -webkit-background-size:cover;
     -moz-background-size:cover;
     background-size:cover;
     -o-background-size:cover;
     text-align:center;
     color:#fff;
	 margin-bottom:16px;
}
 header .intro-text{
    padding-top:100px;
     padding-bottom:50px
}
 header .intro-text .intro-lead-in{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     font-style:italic;
     font-size:22px;
     line-height:22px;
     margin-bottom:25px
}
 header .intro-text .intro-heading{
    font-family:"Elephant Outline",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-size:110px;
     line-height:100px;
     margin-bottom:25px;
}
 .hero {
    font-family:"Elephant Outline","Helvetica Neue",Helvetica,Arial,sans-serif;
     color: white;
}
 .subhero1{
     font-size: 95px;
     color: black;
     text-align: left;
     height: auto;
     line-height: 0.85;
}
 .subhero1 strong {
    width:100%;
     font-size: 85%;
    font-weight: normal;
     display: block
}
 .subhero2{
     color: #f9a743;
     text-transform: uppercase;
     background-color: black;
     text-align: right;
     margin-top: 19px;
     padding-right: 4px;
	 width: 325px;
}
 header .intro-text .intro-lead-in{
     font-style:italic;
     font-size:40px;
     line-height:40px;
     margin-bottom:25px
}
 section{
    padding:16px 0
}
 section h2.section-heading{
    font-size:40px;
     color:#333333;
     margin-top:0;
     margin-bottom:10px
}
 section h3.section-subheading{
    font-size:16px;
     font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:none;
     font-style:italic;
     font-weight:400;
     margin-bottom:20px;
     width:350px;
}
 section#portfolio {
     padding-bottom:0;
}
 section#team .text-muted {
     width:auto 
}
 section#team {
     padding-bottom:30px;
}
 .service-heading{
     margin:15px 0;
     text-transform:none;
}
 #portfolio .portfolio-item{
    margin:0 0 15px;
     right:0
}
 #portfolio .portfolio-item .portfolio-link{
    display:block;
     position:relative;
     max-width:400px;
     margin:0 auto
}
 #portfolio .portfolio-item .portfolio-link .portfolio-hover{
     background: rgba(254,209,54,.9);
     position: absolute;
     width: 100%;
     height: 100%;
     opacity: 0;
     transition: all ease .5s;
     -webkit-transition: all ease .5s;
     -moz-transition: all ease .5s;
     background-color: #f9a743;
}
 #portfolio .portfolio-item .portfolio-link .portfolio-hover:hover{
    opacity:1
}
 #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content{
    position:absolute;
     width:100%;
     height:20px;
     font-size:20px;
     text-align:center;
     top:50%;
     margin-top:-12px;
     color:#fff
}
 #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i{
    margin-top:-12px
}
 #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4{
    margin:0
}
 #portfolio .portfolio-item .portfolio-caption{
    max-width:400px;
     margin:0 auto;
     background-color:#fff;
     text-align:center;
     padding:25px
}
 #portfolio .portfolio-item .portfolio-caption h4{
    text-transform:none;
     margin:0
}
 #portfolio .portfolio-item .portfolio-caption p{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     font-style:italic;
     font-size:16px;
     margin:0
}
 #portfolio *{
    z-index:2
}
 .timeline{
    list-style:none;
     padding:0;
     position:relative
}
 .timeline:before{
    top:0;
     bottom:0;
     position:absolute;
     content:"";
     width:2px;
     background-color:#f1f1f1;
     left:40px;
     margin-left:-1.5px
}
 .timeline>li{
    margin-bottom:50px;
     position:relative;
     min-height:50px
}
 .timeline>li:before,.timeline>li:after{
    content:" ";
     display:table
}
 .timeline>li:after{
    clear:both
}
 .timeline>li .timeline-panel{
    width:100%;
     float:right;
     padding:0 20px 0 100px;
     position:relative;
     text-align:left
}
 .timeline>li .timeline-panel:before{
    border-left-width:0;
     border-right-width:15px;
     left:-15px;
     right:auto
}
 .timeline>li .timeline-panel:after{
    border-left-width:0;
     border-right-width:14px;
     left:-14px;
     right:auto
}
 .timeline>li .timeline-image{
    left:0;
     margin-left:0;
     width:80px;
     height:80px;
     position:absolute;
     z-index:100;
     background-color:#f9a743;
     color:#fff;
     border-radius:100%;
     border:7px solid #f1f1f1;
     text-align:center
}
 .timeline>li .timeline-image h4{
    font-size:10px;
     margin-top:12px;
     line-height:14px
}
 .timeline>li.timeline-inverted>.timeline-panel{
    float:right;
     text-align:left;
     padding:0 20px 0 100px
}
 .timeline>li.timeline-inverted>.timeline-panel:before{
    border-left-width:0;
     border-right-width:15px;
     left:-15px;
     right:auto
}
 .timeline>li.timeline-inverted>.timeline-panel:after{
    border-left-width:0;
     border-right-width:14px;
     left:-14px;
     right:auto
}
 .timeline>li:last-child{
    margin-bottom:0
}
 .timeline .timeline-heading h4{
    margin-top:0;
     color:inherit
}
 .timeline .timeline-heading h4.subheading{
    text-transform:none
}
 .timeline .timeline-body>p,.timeline .timeline-body>ul{
    margin-bottom:0
}
 .team-member{
    text-align:center;
     margin-bottom:50px
}
 .team-member img{
    margin:0 auto;
     border:7px solid #fff
}
 .team-member h4{
    margin-top:25px;
     margin-bottom:0;
     text-transform:none
}
 .team-member p{
    margin-top:0
}
 aside.clients img{
    margin:5px auto
}
 aside {
    padding:45px 0;
}
section#contact, section.contact, section.contact_page {
     background-color: #211A10;
     background-image: url(../img/map-image.png);
     background-position: center;
     background-repeat: no-repeat 
}
section.contact {
	margin-top:100px;
}
section#contact {
	margin-top:0;
}
 section.contact .section-heading, section.contact p {
    color:white;
}
 section.contact .section-heading {
    font-size: 70px;
    font-weight:normal;
	line-height: 75px;
}
section.contact p {
	width:360px;
}

 section.contact .form-group{
    margin-bottom:25px
}
 section.contact .form-group input,section.contact .form-group textarea{
    padding:20px
}
 section.contact .form-group input.form-control{
    height:auto
}
 section.contact .form-group textarea.form-control{
    height:236px
}
 section.contact .form-control:focus{
    border-color:#f9a743;
     box-shadow:none
}
 section.contact ::-webkit-input-placeholder{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-weight:700;
     color:#bbb
}
 section.contact :-moz-placeholder{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-weight:700;
     color:#bbb
}
 section.contact ::-moz-placeholder{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-weight:700;
     color:#bbb
}
 section.contact :-ms-input-placeholder{
    font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     font-weight:700;
     color:#bbb
}
 section.contact .text-danger{
    color:#e74c3c
}
 footer{
    padding:25px 0;
     text-align:center
}
 footer span.copyright{
    line-height:40px;
     font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     text-transform:none
}
 footer ul.quicklinks{
    margin-bottom:0;
     line-height:40px;
     font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     text-transform:uppercase;
     text-transform:none
}
 ul.social-buttons{
    margin-bottom:0
}
 ul.social-buttons li a{
     display: block;
     background-color: #211A10;
     height: 40px;
     width: 40px;
     border-radius: 100%;
     font-size: 20px;
     line-height: 40px;
     color: #fff;
     outline: 0;
     -webkit-transition: all .3s;
     -moz-transition: all .3s;
     transition: all .3s 
}
 ul.social-buttons li a:hover,ul.social-buttons li a:focus,ul.social-buttons li a:active{
    background-color:#f9a743
}
 .btn:focus,.btn:active,.btn.active,.btn:active:focus{
    outline:0
}
 .portfolio-modal .modal-content{
    border-radius:0;
     background-clip:border-box;
     -webkit-box-shadow:none;
     box-shadow:none;
     border:0;
     min-height:100%;
     padding:100px 0;
     text-align:center
}
 .portfolio-modal .modal-content h2{
    margin-bottom:15px;
     font-size:3em
}
 .portfolio-modal .modal-content p{
    margin-bottom:30px
}
 .portfolio-modal .modal-content p.item-intro{
    margin:20px 0 30px;
     font-family:"Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
     font-style:italic;
     font-size:16px
}
 .portfolio-modal .modal-content ul.list-inline{
    margin-bottom:30px;
     margin-top:0
}
 .portfolio-modal .modal-content img{
    margin-bottom:30px
}
 .portfolio-modal .close-modal{
    position:absolute;
     width:75px;
     height:75px;
     background-color:transparent;
     top:25px;
     right:25px;
     cursor:pointer
}
 .portfolio-modal .close-modal:hover{
    opacity:.3
}
 .portfolio-modal .close-modal .lr{
    height:75px;
     width:1px;
     margin-left:35px;
     background-color:#222;
     transform:rotate(45deg);
     -ms-transform:rotate(45deg);
     -webkit-transform:rotate(45deg);
     z-index:1051
}
 .portfolio-modal .close-modal .lr .rl{
    height:75px;
     width:1px;
     background-color:#222;
     transform:rotate(90deg);
     -ms-transform:rotate(90deg);
     -webkit-transform:rotate(90deg);
     z-index:1052
}
 .portfolio-modal .modal-backdrop{
    opacity:0;
     display:none
}
 ::-moz-selection{
    text-shadow:none;
     background:#f9a743
}
 ::selection{
    text-shadow:none;
     background:#f9a743
}
 img::selection{
    background:0 0
}
 img::-moz-selection{
    background:0 0
}
 body{
    webkit-tap-highlight-color:#f9a743
}
 .modalCaption {
     text-align:center;
}
 #header-logo {
     background-image: url("../img/largeLogoNoText.png");
     height:127px;
     width:178px;
     background-repeat: no-repeat;
}
#mainNav {
	background-color: #212529; 
}

#success {
background-color: #94b6d3;
    color: #556879;
    height: 35px;
    border-radius: 3px;
    padding: 5px;
    margin-bottom: 10px;
    font-weight: bold;
    visibility: hidden;
}
#success.show {
	visibility:visible;
}

 @media (max-width: 768px) {
	.breadcrumbs {
		top:50px;
	}
     .breadcrumbs .d-flex {
         display: block !important;
		 
    }
     .breadcrumbs ol {
         display: block;
    }
     .breadcrumbs ol li {
         display: inline-block;
    }
     .portfolio-details .portfolio-info {
         position: static;
         margin-top: 30px;
    }
}

 @media (min-width:768px) {
	 #header-logo {
         background-image: url("../img/largeLogo.png");
    }
}
 @media (min-width:768px){
    header .intro-text{
        padding-top:300px;
         padding-bottom:200px
    }
}
 @media (min-width:768px) {
	 .d-lg-none{
		 display:none;
	 }
     .navbar-default {
         background-color:transparent;
         padding:25px 0;
         -webkit-transition:padding .3s;
         -moz-transition:padding .3s;
         transition:padding .3s;
         border:0 
    }
     .navbar-default .navbar-brand {
         font-size:2em;
         -webkit-transition:all .3s;
         -moz-transition:all .3s;
         transition:all .3s 
    }
     .navbar-default .navbar-nav>.active>a{
         border-radius:3px 
    }
	 #mainNav {
		 margin:0;
	 }
     #mainNav.navbar-default.navbar-shrink, #mainNav.portnav {
         padding: 10px 0;
    }
     .navbar-default.navbar-shrink #header-logo, .portnav #header-logo {
         background-image: url(../img/largeLogoNoText.png);
    }
     .navbar-default.navbar-shrink .navbar-brand, .portnav .navbar-brand {
         font-size:1.5em 
    }
     .portnav .navbar-brand {
         padding:15px !important 
    }
}
 @media (max-width: 270px) {
     .text-muted {
        width: auto;
         padding:8px;
         padding-bottom: 25px;
    }
}
 @media (min-width:992px) and (max-width:1199px){
     h4{
        font-size:16px;
    }
}
 @media (min-width:767px){
    #portfolio .portfolio-item{
        margin:0 0 30px
    }
}
 @media (min-width:768px){
    .timeline:before{
        left:50%
    }
     .timeline>li{
        margin-bottom:100px;
         min-height:100px
    }
     .timeline>li .timeline-panel{
        width:41%;
         float:left;
         padding:0 20px 20px 30px;
         text-align:right
    }
     .timeline>li .timeline-image{
        width:100px;
         height:100px;
         left:50%;
         margin-left:-50px
    }
     .timeline>li .timeline-image h4{
        font-size:13px;
         margin-top:16px;
         line-height:18px
    }
     .timeline>li.timeline-inverted>.timeline-panel{
        float:right;
         text-align:left;
         padding:0 30px 20px 20px
    }
}
 @media (min-width:992px){
    .timeline>li{
        min-height:150px
    }
     .timeline>li .timeline-panel{
        padding:0 20px 20px
    }
     .timeline>li .timeline-image{
        width:150px;
         height:150px;
         margin-left:-75px
    }
     .timeline>li .timeline-image h4{
        font-size:18px;
         margin-top:30px;
         line-height:26px
    }
     .timeline>li.timeline-inverted>.timeline-panel{
        padding:0 20px 20px
    }
}
 @media (min-width:1200px){
    .timeline>li{
        min-height:170px
    }
     .timeline>li .timeline-panel{
        padding:0 20px 20px 100px
    }
     .timeline>li .timeline-image{
        width:170px;
         height:170px;
         margin-left:-85px
    }
     .timeline>li .timeline-image h4{
        margin-top:40px
    }
     .timeline>li.timeline-inverted>.timeline-panel{
        padding:0 100px 20px 20px
    }
}
